.item_tabs {
    display: block;
    border-bottom: 1px solid #0088CC;
    padding: 0px;
}

.item_tabs li {
    display: inline-block;
    padding: 5px 20px;
    color: #555555;
    background: none;
    cursor: pointer;
    margin: 0 2px 0 0;
    transition: all ease 0.3s;
}

.item_tabs li:hover {
    background: #00A3F5;
    color: #fff;
}

.item_tabs li.active {
    color: #fff;
    background: #0088CC;
}

.detail_tabs {
    display: none;
    padding-top: 30px;
    max-height: 0px;
    transition: all ease 0.3s;
    overflow: hidden;
}

.detail_tabs.active {
    display: block;
    max-height: 1000000px;
}